• caglararli@hotmail.com
  • 05386281520

CVE-2023-37177 | PMB up to 7.4.7 export_z3950.php query sql injection

Çağlar Arlı      -    15 Views

CVE-2023-37177 | PMB up to 7.4.7 export_z3950.php query sql injection

A vulnerability was found in PMB up to 7.4.7. It has been rated as critical. This issue affects some unknown processing of the file /admin/convert/export_z3950.php. The manipulation of the argument query leads to sql injection. The identification of this vulnerability is CVE-2023-37177. The attack may be initiated remotely. There is no exploit available.